h1 {
text-shadow: 0px 0px rgba(87, 38, 247, 0.83);
  color: #1a0fb2;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-variant: normal;
  font-weight: normal;
  font-style: normal;
  font-size: 1.7em;
}

h2 {
  color: #140ad6;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.4em;
}

p {
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
  font-size: 1.1em;
  max-width: 800px;
  text-align: justify;
}

a {
  color: #0aa254;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.highlight {
  font-weight: bold;
  color: #10c668;
}

#container {
  width: 840px;
  min-height: 0px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;
  background-color: white;
}

#heading {
  width: 840px;
  margin-left: 40px;
}

#nav {
  width: 840px;
  height: 30px;
  margin-left: 40px;
}

#nav a:hover {
  background-color: #4fafe7;
}

#nav a {
  background-color: #1970a3;
  display: block;
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
  color: white;
  font-size: 1em;
  font-weight: 400;
  text-decoration: none;
}

#socmedia {
	width: 300px;
	height: 30px;
  float: right;
}

#text {
  width: 840px;
  float: left;
  min-height: 300px;
  padding-left: 40px;
  padding-right: 20px;
}

#image {
  display: block;
  margin-left: 48%;
  margin-right: auto;
  width: 50%;
}

.facebook {
  float: right;
  padding: 0px;
  padding-left: 5px;
  width: 30px;
  text-decoration: none;
  color: white;
}

.facebook:hover {
  opacity: 0.7;
}

.instagram {
	float: right;
  padding: 0px;
  width: 30px;
  text-decoration: none;
  color: white;
}

.instagram:hover {
  opacity: 0.7;
}

.nxtevent {
  float: right;
  padding: 0px;
  padding-left: 5px;
  width: 100px;
  text-decoration: none;
  color: white;
}

.nxtevent:hover {
  opacity: 0.7;
}

#nav ul {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type: none;
}

#nav li {
  float: left;
}

#nav ul ul {
  display: none;
  position: absolute;
}

#nav ul li:hover > ul {
  display: block;
}

#nav ul ul li {
  float: none;
}

#emphasis {
  font-weight: bold;
  color: #0aa254;
}

#contraband {
  font-size: 1.3em;
  font-weight: bold;
  color: red;
}

#footer {
  width: 800px;
  clear: both;
  margin-left: 40px;
  background-color: #397ee6;
  color: white;
  font-size: 0.8em;
}

#abn {
width: 300px;
float: right;
font-size: 1.1em;
}

#myPhoto {
  width: 46%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#stwmPhoto {
  width: 46%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.frame {
  border: 0px;
  overflow: scroll;
}

#largefont {
  font-size: 1.1em; 
  font-weight: bold;
  }

